
public class HashNode {
	private Object data;
	private Object Key;
	
	public HashNode(Object data, Object key) {
		this.data = data;
		this.Key = key;
	}

	public Object getData() {
		return data;
	}

	public void setData(Object data) {
		this.data = data;
	}

	public Object getKey() {
		return Key;
	}

	public void setKey(Object key) {
		Key = key;
	}

	@Override
	public String toString() {
		return "HashNode [data=" + data + ", Key=" + Key + "]";
	}
	
	

}
